.bg-thumbnail {
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
a:hover {
  text-decoration: none !important;
}
.container.container-mid {
  max-width: 1600px;
}
button:focus {
  outline: none;
}
:focus {
  outline: none !important;
}
.relative {
  position: relative;
}
.no-padding {
  padding: 0 !important;
}
